Support » Plugin: WordPress Page Builder - Beaver Builder » wordpress error in javascript after upgrading to wordpress 5.5

  • Resolved Chris Chalmers

    (@chris-chalmers)


    When Opening the builder on my front end page, I get the following js error in the console: “Uncaught SyntaxError: Unexpected token ‘<‘”

    Then, on inspecting the page, I see one of the generated script tags is interrupted by a wordpress error:”<br /><b>Notice</b>: Undefined property: stdClass::$premium in <b>/wp-content/plugins/bb-plugin/classes/class-fl-builder-model.php</b> on line <b>6266</b><br />”

    Is this a WP 5.5 bug?
    I’m running Beaver Builder Plugin (Agency Version) 2.4.0.1
    and Beaver Themer Version 1.3.2.3
    and Beaver Builder Theme Version 1.7.6.3

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘wordpress error in javascript after upgrading to wordpress 5.5’ is closed to new replies.